<?php include('casa/setup.casa.php');
$codigo = DataForms::POST('codigo');

$sql = "SELECT * FROM invtemp_productos 
WHERE temp_codigo = '$codigo';";
$db=new DB();
$Productos = new DB();
$db->dbSQL($sql);

while($db->next()){	
	$ubica_codigo = $db->dbField('ubica_codigo');
	$prod_item = $db->dbField('prod_item');
	$prod_codigo = $db->dbField('prod_codigo');
	$prod_traspaso = $db->dbField('prod_traspaso');
	$prod_nombre = $db->dbField('prod_nombre');
	$prod_foto = $db->dbField('prod_foto');
	$prod_piezascaja = $db->dbField('prod_piezascaja');
	$prod_cantidadcajas = $db->dbField('prod_cantidadcajas');
	$prod_unidadesreal = $db->dbField('prod_unidadesreal');
	$prod_preciounitario = $db->dbField('prod_preciounitario');
	$prod_preciodocena = $db->dbField('prod_preciodocena');
	$prod_preciocajadocena = $db->dbField('prod_preciocajadocena');

   $sqlProductos = "INSERT INTO inventarios_productos(		
		ubica_codigo,prod_item,prod_codigo,
		prod_traspaso,prod_nombre,prod_foto,
		prod_piezascaja,prod_cantidadcajas,prod_cantidadcajasmemo,prod_unidadesreal,
		prod_preciounitario,prod_preciodocena,prod_preciocajadocena
	)VALUES(
		'$ubica_codigo', '$prod_item', '$prod_codigo', 
		'$prod_traspaso', '$prod_nombre', '$prod_foto', 
		'$prod_piezascaja', '$prod_cantidadcajas','$prod_cantidadcajas', '$prod_unidadesreal', 
		'$prod_preciounitario', '$prod_preciodocena', '$prod_preciocajadocena'
	);";
	$Productos->dbSQL($sqlProductos);
}

echo "<script>self.location='".PATH_HOME.'productos/excel-importado-ok'."';alert('Excel importado correctamente!!!');</script>";
?>